/* ------------------ ***** ZAKLAD ***** ----------------- */
	body{
		padding: 10px 0;
		margin: 0;
		font-size: 85%;
		text-align: center;
		background-color: white;
	}
	
	*{
		font-family: "Verdana CE", "Arial CE", "Lucida Grande CE", "Helvetica CE", Verdana, Arial, lucida,  sans-serif;
		font-size: 100%;
		color: #464646;
		line-height: 1.3em;
	}
	
	h1, h2, h3, h4, h5, h6
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a		{font-family: "Georgia CE", "Times New CE", "New York CE", "Times CE", Georgia, times, serif;}
	
	h1{
		position: absolute;
		bottom: 40px;
		right: 15px;
		margin: 0;
		font-size: 220%;
		font-weight: normal;
		color: #C5C5C5;
	}
	
	h2{
		font-size: 200%;
		font-weight: normal;
		color: #BB3900;
	}
	
	h3, h4{
		font-size: 150%;
		font-weight: normal;
		color: #EA7F00;
		margin-bottom: -0.4em;
	}
	
	hr					{height: 1px; border: none; border-bottom: 1px solid #D6D6D6;}
	
/* ------------------ ***** BARVY ***** ----------------- */
	.color1												{color: #767676;}
	.white, #foot, #head li a			{color: white;}
	.black												{color: black;}

/* ------------------ ***** HLAVNI DELENI ***** ----------------- */
	#main, #head, #content{
		position: relative;
		top: 0;
		left: 0;
	}
	
	#main{
		text-align: left;
		width: 754px;
		margin: 0 auto;
	}
	
	#head{
		height: 95px;
		margin: 0 auto;
		background: white url(../img/top_right.gif) 100% 100% no-repeat;
	}
	
	#logo				{display: block; width: 95px; height: 95px;}
	
	#content		{margin: 5px;}

	#foot{
		font-size: 90%;
		height: 28px;
		padding: 12px 15px 0;
		text-align: right;
		background: #CCCCCC url(../img/paticka.gif) 100% 100% no-repeat;
	}

/* -------------------- ***** DALSI ***** ------------------- */	
	#head ul{
		position: absolute;
		bottom: 0.9em;
		right: 15px;
		list-style-type: none;
		margin: 0;
		padding: 0;
	}
	
	#head li{
		display: inline;
		padding: 2px 5px;
		margin: 0 0 0 -1px;
		border-left: 1px solid white;
		border-right: 1px solid white;
	}
	
	.clanek{
		position: relative;
		top: 0;
		left: 0;
		margin-bottom: 5px; 
		padding: 0;
		background: white url(../img/poz_clanek.gif) 0 repeat-y;
		clear: both;
		border: 1px solid white;
	}
	
	.content{
		margin: 0.7em 1px 0.7em 130px;
		padding-right: 10px;
	}
	
	.datum{
		position: absolute;
		top: 0;
		left: 0;
		text-align: center;
		font-size: 220%;
		width: 109px;
		padding-top: 10px;
		border-top: 1px solid #E5E5E5;
	}
	
	.datum, .den, .mesic{
		color: #E8E8E8;
	}
	
	.den{
		display: block;
		font-size: 230%;
		line-height: 0.8em;
	}
	
	.mesic{
		display: block;
		font-size: 60%;
	}
	
	.komentar{
		position: relative;
		font-size: 80%;
		text-align: right;
		padding: 10px;
		margin: 0 -10px 0 -11px;
		background-color: #F9F9F9;
	}
	
	/*h2 span{
		vertical-align: top;
		font-size: 50%;
		margin-left: 5px;
		padding: 2px 4px;
		color: white;
		background-color: #BDBDBD;
	}*/
	
	.clanek p img		{position: relative; margin: 0 1em 1em 0; border: 1px solid black; float: left;}
	
	.commentbar			{padding: 5px 10px; background-color: #E6E6E6;}
	.commentbody		{padding: 0 10px;}
	
/* ------------------ ***** VSECHNY ODKAZY ***** ----------------- */
	a									{color: #FF4E00; text-decoration: underline;}
	a:visited					{color: #A04117;}
	a:hover						{color: white; background-color: #7BC4CB;}
	
	.komentar span a	{color: black;}

/* ------------------ ***** FORMULARE ***** ----------------- */
	form		{margin: 0;}
	
	label		{display: block; width: 150px; float: left;}
	fieldset{margin-bottom: 1em; border: 1px solid #CCCCCC; background-color: #E6E6E6;}
	legend	{color: #BB3900; padding: 2px 5px; background-color: white; border: 1px solid #CCCCCC;}
	
/* ------------------ ***** TABULKY ***** ----------------- */
	table			{border-collapse: collapse;}
	th, td		{padding: 4px 10px; border: none;}

/* ------------------ ***** OSTATNI ***** ----------------- */
	.small			{font-size: 80%;}
	.hidden			{display: none;}
	.center			{text-align: center;}
	.right			{text-align: right;}
	.justify		{text-align: justify;}
	.floatright	{float: right; position: relative;}
	.float			{float: left; position: relative;}
	.clear			{clear: both;}
	.clearleft	{clear: left;}
	.none				{border: none;}
	.visibility	{visibility: hidden; margin: 0;}